## golang-github-go-openapi-errors 0.0~git20160704.0.d24ebc2

=== debian/changelog ===
golang-github-go-openapi-errors (0.0~git20160704.0.d24ebc2-1) unstable; urgency=medium

  * Initial release (Closes: #857104)

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 07:21:17 +1100
