## golang-github-go-openapi-errors 0.15.0

=== debian/changelog ===
golang-github-go-openapi-errors (0.15.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.

  [ Martina Ferrari ]
  * New upstream release.
  * Update gbp.conf.
  * Automatic cme fixes.

 -- Martina Ferrari <tincho@debian.org>  Tue, 29 Oct 2019 08:36:28 +0000
