=== debian/control ===
Source: golang-github-go-openapi-errors
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-errors
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-errors.git
Homepage: https://github.com/go-openapi/errors
XS-Go-Import-Path: github.com/go-openapi/errors

Package: golang-github-go-openapi-errors-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Common error handling code for OpenAPI
 This library implements shared error handling code used throughout the
 various libraries for the OpenAPI Specification.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing and
 consuming an API.
