## golang-github-go-openapi-errors 0.20.1

=== debian/changelog ===
golang-github-go-openapi-errors (0.20.1-2) unstable; urgency=medium

  * Team upload.
  * Set Multi-Arch:foreign for -dev package.
  * Lower case first word in package synopsis.
  * Update copyright claims.
  * Add a Breaks on old golang-github-go-openapi-runtime-dev.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 29 Nov 2021 22:56:45 +0100

golang-github-go-openapi-errors (0.20.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Guillem Jover ]
  * New upstream release.
  * Update Go Team Maintainer address.
  * Fix debian/watch syntax.
  * Switch to debian/watch format 4.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Switch to debhelper-compat level 13.
  * Switch Section to golang.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Update gitlab-ci.yml from its canonical source.
  * Use _build as build directory.
  * Remove unused ${slibs:Depends} from Depends.
  * Fix ValidateName tests.
  * Update .gitignore files.
  * Set Rules-Requires-Root to no.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 19 Nov 2021 18:38:23 +0100
