## golang-github-go-openapi-errors 0.20.2

=== debian/changelog ===
golang-github-go-openapi-errors (0.20.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Remove ValidateName tests patch, merged upstream.
  * Update gbp.conf following latest Go Team workflow.
  * Move license location on Debian systems into a Comment field.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 11 Mar 2022 20:24:49 +0100

golang-github-go-openapi-errors (0.20.1-3) unstable; urgency=medium

  * Team upload.
  * Add Breaks on prometheus-alertmanager (<< 0.22.0~).
  * Update debian/watch file.

 -- Guillem Jover <gjover@sipwise.com>  Wed, 01 Dec 2021 14:29:05 +0100
