=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 Depends: golang-github-stretchr-testify-dev,
          ${misc:Depends},
 Breaks: golang-github-go-openapi-runtime-dev (<< 0.19.6~),
+        prometheus-alertmanager (<< 0.22.0~),
 Description: common error handling code for OpenAPI
  This library implements shared error handling code used throughout the
  various libraries for the OpenAPI Specification.
