=== debian/control ===
Source: golang-github-go-openapi-errors
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-errors
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-errors.git
Homepage: https://github.com/go-openapi/errors
XS-Go-Import-Path: github.com/go-openapi/errors

Package: golang-github-go-openapi-errors-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Breaks:
 golang-github-go-openapi-runtime-dev (<< 0.19.6~),
 prometheus-alertmanager (<< 0.22.0~),
Description: common error handling code for OpenAPI
 This library implements shared error handling code used throughout the
 various libraries for the OpenAPI Specification.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing and
 consuming an API.
